{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
        <form action='' method="POST">
            {% csrf_token %}
            {{ form }}
            <div class="centre-items">
                <input type="submit" class="btn btn-primary" value="Tambah Jadwal">
            </div>
        </form>
        
    {% endblock content %}
    </body>
</html>
